Cache plugins på server

5 innlegg i emnet

Hei
Vi installerer IPS forum på serveren (samme som brukes her tror jeg...) og ønsker å sette opp en mellomlagringsfunksjon for dette. De valgene som er innebygget er:

  • APC 
  • Memcached 
  • Redis 
  • Wincache 
  • XCache

Ingen av disse søkeordene gir funn i CPanel, men mener jeg var innom xCache for et par år siden.

Har dere andre tips for optimalisering av IPS så tar jeg imot med takk.

Del dette innlegget


Lenke til innlegg
Del på andre sider

Prøvde å oppdatere til PHP 7.0, og inne under options fant jeg referanser til Redis og Memcached(?), men websiden krasja. Satte tilbake til v.5.6 så fungerte siden igjen :) Webområdet er WP-basert, og må lese litt om hvilken php som støttes. Forumet ønsker iallefall en høyere/nyere versjon enn 5.6

Del dette innlegget


Lenke til innlegg
Del på andre sider

Hei,

Regner med det er denne du går ut fra? Det finnes lite cache plugins til IPS forum ser det ut til, mens f.eks Xenforo finnes det for også på våre LiteSpeed servere.
Forumet vårt bruker PHP 7.0 for øyeblikket på en LiteSpeed server til informasjon.

Hvis kontoen din ligger på en Apache server hos oss så vil du ha mest effekt ved å ha "opcache" extension i PHP aktivert. Hvis du ønsker å ta i bruk Redis/Memcached så er dette ting du må aktivere inne i PHP Selector og i tillegg må du sette opp dedikert/vps server for Redis/Memcached og koble den sammen med webhotellet. Da kan du også benytte det til WordPress. Det er litt mer arbeid og kan være teknisk å sette seg inn i.

Mitt tips er å benytte PHP 7.0 eller 7.1 og eventuelt opcache samt fil basert valg (Data Storage Metod) ettersom våre nye servere benytter SSD disker.
I tillegg vil SSL (http/2) og gzip compression hjelpe på hastigheten.
Er du ikke fornøyd så flytt til en LiteSpeed server via våre kundesider.

I fremtiden håper vi også at våre leverandører kan levere Redis/Memcache og støtte direkte fra cPanel.
Du kan følge utviklingen og "stemme" for dette hos Cloudlinux og cPanel.

Del dette innlegget


Lenke til innlegg
Del på andre sider

Her var det mye god info, men noe går rett over hodet på meg...

Vi hadde noen hostingproblemer for stoooore filer tidligere, og jeg mener vi ble flyttet til en LiteSpeed server da. Kan ha vært i 2015.

Vedr. det å benytte php7.0 så prøvde jeg dette i dag, og det blir ikke mulig å gå inn på noen url på nettstedet. Kan det være WP som ikke takler det mon tro? Funket når jeg satte det til 5.6 igjen.

Tror vi først får finne helt ut av hvilken type server vi er på, og det er det vel dere som kan se.

Del dette innlegget


Lenke til innlegg
Del på andre sider

Inne på våre kundesider kan du se hvilken server og type webserver webhotellet ligger på.
Hvis du har problemer med PHP 7.0 eller høyere så er det ofte theme (malen) eller plugin (innstikk) som ikke støtter dette. Normalt kan du se i error_log etter du har endret versjon så vil du se om det er plugin eller theme som er problemet.
Da ville jeg kontaktet utvikler av den som er problemet for å høre når nyere PHP blir støttet.

kundesider.png

Del dette innlegget


Lenke til innlegg
Del på andre sider

Opprett en konto eller logg inn for å kommentere

Du må være et medlem for å kunne skrive en kommentar

Opprett konto

Det er enkelt å melde seg inn for å starte en ny konto!

Start en konto

Logg inn

Har du allerede en konto? Logg inn her.

Logg inn nå